// creator  : weidu.exe (version 23600)
// argument : SHELTO.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHELTO~

IF ~~ THEN BEGIN 0 // from:
  SAY #3209 /* ~ 'Ere there. Not all the guard resent your coming as Eldoth does.~ */
  IF ~~ THEN REPLY #3210 /* ~It's dangerous to go against your Captain so.~ */ GOTO 1
  IF ~~ THEN REPLY #3211 /* ~Good to know, though I doubt I shall be much help with him around.~ */ GOTO 3
  IF ~~ THEN REPLY #3212 /* ~I trust none of the guard while he commands you. Leave me be.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #3213 /* ~Eldoth is NOT my captain. MY captain is a noble man who never would have let this go so long without requesting aid. Eldoth has but made the problem worse. I will deny I said this if you tell another soul. I must go.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.2
  SAY #3214 /* ~I blame you not at all. It is as though he be TRYING to isolate us. I wonder if it's possible the disappearances have weakened his sanity. Alas, it is not for me to say. I have said too much already. I must go.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #3215 /* ~Doubtful ANY of us will be of help while he commands. I can speak with you no longer, lest he see us together. Fare thee well.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8742 /* ~I cannot be seen speaking with such as you. Go away!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #8743 /* ~If I were you, I would be careful of Eldoth. He is not a man to be trusted; take it from me, friend.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #8967 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
